Subject: Point-to-Point Hello question

From: "R. Murali" <[email-masked]>
Date: Thu, 13 May 1999 10:24:35 EDT

In RFC1142, section 8.2.4.2, on every receive of a Point-to-Point Hello, 
CircuitId is calculated. I do not understand the use of this. Can somebody 
explain this to  me or give me a pointer?

Regards,
Murali

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com

---

From: Tony Li <[email-masked]>
Date: Thu, 13 May 1999 11:01:14 -0700 (PDT)

|  In RFC1142, section 8.2.4.2, on every receive of a Point-to-Point Hello, 
|  CircuitId is calculated. I do not understand the use of this. Can somebody 
|  explain this to  me or give me a pointer?

The CircuitId is specified to be calculated on all interfaces.  However,
it's really only useful for LAN interfaces.

Tony